$(document).ready(function()
{
    $.setAjaxForm('#splitColForm');
    processMinusBtn();

    $(document).on('click', '[name^=unlimited]', function()
    {
        var $limit = $(this).parents('td').find('input[name^=limit]');

        $limit.val('').attr('readonly', $(this).prop('checked'));
        $limit.css({'margin-bottom': 0, 'border-color': ''});
        $limit.parent().next('.text-error').remove();
    });
})
